Subject: New Reply Received - I didn't recieve my order till now
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Aug 2020 11:31:26 +0000

Hi Hemyar Hasan Nasser,  The customer has responded to the ticket.  I didn't recieve my order till now  Ticket comment <div>I didn't recieve any calls from your courier or message. <br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div id="yMail_cursorElementTracker_1598700647425">----- Forwarded Message -----</div> <div><b></b></div>
</div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: "Centrepoint" &lt;[email-masked]&gt; </div>
<div>
<b>To:</b> "[email-masked]" &lt;[email-masked]&gt;</div> <div style="display:none">
<b>Cc:</b> </div> <div>
<b>Sent:</b> Sat, Aug 29, 2020 at 12:22 PM</div> <div>
<b>Subject:</b> Re: [#1408876] - I didn't recieve my order till now</div>   <div id="yiv2749774191"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi cfhemz,<br>
</div>
<div dir="ltr">
<span dir="ltr" style="font-size:14px">We see that you are contacting regarding the order you placed on our website with order number 6215639308</span><br>

<div style="margin-bottom:0.0001pt"><span style="font-size:14px"><br></span></div>

<div><span dir="ltr" style="font-size:14px"> As per the tracking information, we can see that your order has been returned back to our warehouse. </span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-size:14px">Our courier partner tried to contact you thrice on 3 different days but didn't receive any </span></div>
<div>
<span style="font-size:14px">response from your end. We even texted you on your provided mobile number for the collection details.</span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-size:14px">The courier has now sent the items back to the warehouse after 10 days of keeping them in their facility. </span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">Now, we would request you to order these items again from our website. </span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">Your friends,</span><br>
</div>
<div><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">The Support Team</span></div>

</div>
</div></div>

	

</div></div></div>  </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1408876